/* ThemeOfficeMenu Style Sheet */

.ThemeOfficeMenu,.ThemeOfficeSubMenuTable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	12px;
	padding:	0;
	white-space:	nowrap;
	cursor:		default;
	height: 30px;
	z-index:10001;
}

.ThemeOfficeSubMenu
{
	position:	absolute;
	visibility:	hidden;
	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	10000;
	border:		0;
	padding:	0;
	overflow:	visible;
	border:		1px solid #8C867B;
	z-index:10002;
}

.ThemeOfficeSubMenuTable
{
	overflow:	visible;
}

.ThemeOfficeMainItem,.ThemeOfficeMainItemHover,.ThemeOfficeMainItemActive,
.ThemeOfficeMenuItem,.ThemeOfficeMenuItemHover,.ThemeOfficeMenuItemActive
{
	border:		thick outset;
	cursor:		default;
	white-space:	nowrap;
}

.ThemeOfficeMainItem
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size: 14px;
	color: #679408;
}

.ThemeOfficeMainItemHover,.ThemeOfficeMainItemActive
{
	background-color: #679408;
	font-family:Arial, Helvetica, sans-serif, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size: 14px;
	color: #FFFFFF;
	border: medium outset #00FF00;
	text-decoration: none;
}

.ThemeOfficeMenuItem
{
	background-color:	#ffffff;
	font-family: Arial, Helvetica, sans-serif, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;

}

.ThemeOfficeMenuItemHover,.ThemeOfficeMenuItemActive
{
	background-color:	#679408;
	font-family:Tahoma, Arial, Helvetica, sans-serif, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: medium outset #00FF00;
	text-decoration: none;
}


/* horizontal main menu */

.ThemeOfficeMainItem
{
	border:0px;
}

td.ThemeOfficeMainItemHover,td.ThemeOfficeMainItemActive
{
	border:0px;
}
.ThemeOfficeMainItemText img,.ThemeOfficeMainFolderText img
{
	display:none;
}
.ThemeOfficeMainFolderLeft,.ThemeOfficeMainItemLeft,
.ThemeOfficeMainFolderText,.ThemeOfficeMainItemText,
.ThemeOfficeMainFolderRight,.ThemeOfficeMainItemRight
{
	margin-left:10px;
	margin-right:10px;
	/*background-color:	inherit;*/
}

/* vertical main menu sub components */

td.ThemeOfficeMainFolderLeft,td.ThemeOfficeMainItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	2px;

	border-top:	1px solid #006600;
	border-bottom:	1px solid #006600;
	border-left:	1px solid #006600;

	background-color:	inherit;
}

td.ThemeOfficeMainFolderText,td.ThemeOfficeMainItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;

	border-top:	1px solid #006600;
	border-bottom:	1px solid #006600;

	background-color:	inherit;
	white-space:	nowrap;
}

td.ThemeOfficeMainFolderRight,td.ThemeOfficeMainItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;

	border-top:	1px solid #006600;
	border-bottom:	1px solid #006600;
	border-right:	1px solid #006600;

	background-color:	inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderLeft,
tr.ThemeOfficeMainItem td.ThemeOfficeMainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	2px;

	white-space:	nowrap;

	border:		0;
	background-color:	inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderText,
tr.ThemeOfficeMainItem td.ThemeOfficeMainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;

	border:		0;
	background-color:	inherit;
}

tr.ThemeOfficeMainItem td.ThemeOfficeMainItemRight,
tr.ThemeOfficeMainItem td.ThemeOfficeMainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;

	border:		0;
	background-color:	inherit;
}

/* sub menu sub components */

.ThemeOfficeMenuFolderLeft,.ThemeOfficeMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	7px;
	padding-right:	7px;


	background-color:	#679408;
	white-space:	nowrap;
}

.ThemeOfficeMenuFolderText,.ThemeOfficeMenuItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	25px;
	padding-right:	25px;


	background-color:	#679408;
	white-space:	nowrap;
}

.ThemeOfficeMenuFolderRight,.ThemeOfficeMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	0px;

	background-color:	inherit;
	white-space:	nowrap;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderLeft,
.ThemeOfficeMenuItem .ThemeOfficeMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	7px;
	padding-right:	7px;

	white-space:	nowrap;

	border: 	0px;
	background-color:	#679408;
}

.ThemeOfficeMenuItemTextNoAction
{
	padding-top:1px;
	padding-bottom:1px;
	padding-left:5px;
	padding-right:5px;
	font-size:9px;
	border:0;
}


.ThemeOfficeMenuItem .ThemeOfficeMenuFolderText,
.ThemeOfficeMenuItem .ThemeOfficeMenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	25px;
	padding-right:	25px;

	border:		0px;
	background-color:	#ffffff;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderRight,
.ThemeOfficeMenuItem .ThemeOfficeMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	0px;

	border:		0;
	background-color:	#FFFFFF;
}

/* menu splits */

.ThemeOfficeMenuSplit
{
	margin:		2px;
	height:		1px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid #CCCCCC;
}

/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active

	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/

.ThemeOfficeMenuItem img.seq1
{
	display:	inline;
}

.ThemeOfficeMenuItemHover seq2,
.ThemeOfficeMenuItemActive seq2
{
	display:	inline;
}

.ThemeOfficeMenuItem .seq2,
.ThemeOfficeMenuItemHover .seq1,
.ThemeOfficeMenuItemActive .seq1
{
	display:	none;
}
